uuid: eb92eed5-9fde-4005-ae17-b3dd1740f37c
langcode: en
status: true
dependencies:
  module:
    - filter
id: config_sync.module.filter
snapshotSet: config_sync
extensionType: module
extensionName: filter
items:
  -
    collection: ''
    name: filter.format.plain_text
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: 'Plain text'
      format: plain_text
      weight: 10
      filters:
        filter_html_escape:
          id: filter_html_escape
          provider: filter
          status: true
          weight: -10
          settings: {  }
        filter_url:
          id: filter_url
          provider: filter
          status: true
          weight: 0
          settings:
            filter_url_length: 72
        filter_autop:
          id: filter_autop
          provider: filter
          status: true
          weight: 0
          settings: {  }
      _core:
        default_config_hash: NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ
  -
    collection: ''
    name: filter.settings
    data:
      fallback_format: plain_text
      always_show_fallback_choice: false
      _core:
        default_config_hash: FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA
